Wordpress y WP Bakery Visual Composer  

 
Maider
 Maider
Nuevo usuario

No consigo que funcione WP BAKERY VISUAL COMPOSER. Uso la misma instalación que para otros wordpress que tengo alojados en otros servidores y funciona correctamente en los demás. Por defecto, vuestro wordpress permite linkar a una instalación de este pluggin que se instala correctamente pero que una vez que quieres usarlo en una página no acaba nunca de hacer la carga (adunto imagen) Con mi instalador sucede otra cosa rara: la página deja de verse y tengo que desinstalarlo. Este proceso lo hago a traves de Filezilla, ya que directamente desde wordpress no permite la subida de zips desde el escritorio. ¿Existe alguna incompatibilidad entre vuestro servidor y este pluggin? El analisis de Stephan dice que hay un error:
[02-Sep-2016 07:09:27 UTC] PHP Fatal error: require_once(): Failed opening required '/home/virtussa/public_html/nueva/wp-content/plugins/js_composer/config/map.php' (include_path='.:/usr/local/php55/lib/php') in /home/virtussa/public_html/nueva/wp-content/plugins/js_composer/include/classes/core/class-vc-mapper.php on line 32
¿Qué puedo hacer? Si acaso tiene algo que ver, estoy trabajando en una url temporal para que no afecte a la página que está publica..

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 02/09/2016 12:55 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Maider.

Hemos detectado que visual esta teniendo muchos problemas con wordpress 4.5 y 4.6, parece ser desde hace mucho tiempo y la verdad es que no están dando ninguna solución.

Miles de webs rotas tras actualizar a WordPress

Puedes consultar en el soporte de visual por si te ofrecen alguna solución, nosotros estamos intentando ver como solucionarlo por nuestra parte pero esta siendo un poco complicado.

Support

Un saludo

ResponderCitar
Respondido : 02/09/2016 2:50 pm

wpdoctor-revisa-la-salud-de-tu-wordpress